/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

body
{
 	font-size: 18px; 
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-default .navbar-toggle {
    border-color: #000;
}
.navbar-toggle
{
	margin-right: -10px;
}

.services_section .feature-icon.icon-image img {
    background: #ddd none repeat scroll 0 0;
    border: 3px solid #1a3c69;
    border-radius: 100%;
    margin-bottom: 10px;
    padding: 15px;
}


.services_section .feature-icon.icon-image img:hover {
    background:#B8FF03;

  }
.col-md-3 > .thumbnail > .caption > h4 {
    box-sizing: unset;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.services_section { 
    padding: 30px 0 0;
    position: relative;
}

#features > header
{
	display:none;
}

h3, .h3 {
    font-size: 30px;
}
.services3
{
   width:100%;
   margin-top:30px;
   border: 3px solid #fff;
}

#service1 > header
{
	 padding-top:20px;  
 
}

#contact h2
{
	font-size:25px;
}
#Service2 h2
{
	font-size:25px;
}

#service1 h2
{
	font-size:25px;
}


#service
{
  clear:both; 
}

#features
{
  background:url("https://www.trafficsafe.co.nz/wp-content/uploads/2014/01/iconbg.jpg");
  margin-bottom: -30px;
}

.bottom-menu-inverse {
   
    background-image: url("https://www.trafficsafe.co.nz/wp-content/uploads/2016/03/footer_bg.jpg");
    color: #dddddd;
    
}

.wpsisac-slick-carousal.design-6 .slick-prev {
    left: -25px !important;
}
.wpsisac-slick-carousal.design-6 .slick-next {
    right: -28px !important;
}

.wpsisac-slick-carousal.design-6 .slick-arrow {
    top: 10% !important;
}
h1 {
    font-size: 50px;
    font-weight: bold;
   
}

.contact_section input, .contact_section textarea {
    background-color: #364872;
    border: medium none;
}
.form-control {
	color:#ddd;
  
}

.btn.btn-primary {
    background-color: #a2cc0e;
}
.btn.btn-primary:hover {
    background-color: #364872;
}


.btn {
  color:#1f3975;
}
.current-menu-item {
    background: #b3d713 none repeat scroll 0 0;
    color: #000;
}
.navbar .nav > li:hover {
    background:#b3d713;
    color: #000;
    
}
.navbar .nav > li > a:hover
{
   color: #000;
}

.header-image .site-header .title-area {
    margin-top: 5px;
}

.navbar-collapse {
 margin-top:0px;  
}

p.lead {
    font-size: 35px;
   
}
h2, .h2 {
    font-size: 30px;
    margin-bottom: 20px;
}
  

h3, .h3 {
    font-size: 25px;
    margin-top: 10px;
}
h4 {
    font-size: 18px;
    line-height: 36px;
}
p {
    margin: 0;
    padding: 0 0 24px;
}
.course-offer p {
    margin: 0;
    padding: 0 0 0px;
}
a {
    color: #6e8312;
}

h1 {
    font-size: 48px;
}

#category-name
{
 	background-size: cover;
  background-position: center center;
  height:350px;
}
.fullwidth_slider .carousel-inner > .item {
  background-size: 100% 100%;
  background-attachment: scroll;
    
}


.navbar {
  margin-bottom: 0px;
}

.navbar .nav ul a:hover {
  background-color: #B3D713;
  color: #000000
}
.contact_us input, .contact_us textarea
{
    background-color: #364872;
    border: medium none;
}
.contact_us form .btn
{
    margin-top:20px;
}

.portfolio_section #gallery-items .gallery-item {
    border: 5px solid #b3d713;
    
}
#filters
{ 
  display:none;
}

.TrafficMP .section {
    padding: 0;
}

.navbar .nav > li:first-child {
    border-radius: 0;
}

.navbar .nav > li:last-child {
    border-radius: 0;
}

.navbar .nav > li > a {
 
  padding: 40px 20px;
}

.caption > h2 {
   
    font-size: 18px;
   	line-height: 24px;
	margin-bottom: 15px;
    text-transform: uppercase;
}
.caption small {

    font-size: 14px;
  
}
hr 
{
   border-width: 6px; 
}
a {
    color: #6e8312;
    font-weight: bold;
}
.portfolio_section .section
{
  	padding: 0px;
}

header > .container {padding-left: 0px; }


@media (max-width: 991px) {
 .navbar .nav > li > a {
    padding: 15px 20px;
    width: 90%;
}

  
}  

.fa {
  
  font-size:30px;
}
  
span.indicator {
width:10%;  
}
  
  
.fullwidth_slider .carousel-caption {
    padding-top: 180px;
    background: rgba(5, 5, 5, 0.3) none repeat scroll 0 0;
}

table h2 {
    font-size: 25px;
    margin: 10px 0;
}

.Testimonials h2{
    font-size: 25px;
    margin: 10px 0;
  
}

.carousel-caption h1 {
    text-shadow: 2px 2px 2px #000;
    text-transform: uppercase;

}

.slider_overlay {
    background: transparent;
 }
  



/* Start Booking Course Table CSS */

.gigpress-table {
    border: 0px solid #ddd;
    width: 100%;
    background-color: #e5e5e55c;
}



.gigpress-table th {
    border-bottom: 1px solid #ccc;
    padding: 6px 2px;
    text-align: center;
    vertical-align: middle;
}

.gigpress-table td {
    padding: 2px 2px;
    
    vertical-align: middle;
}
.gigpress-row td {
    border-bottom: 1px solid #eee;
}

span.gigpress-info-label {
    color: #666;
}

a.gigpress-address {
    color: #f78c40;
    text-decoration: none;
}

.gigpress-row:hover { color: #3f6f86 !important; background: #e1e1e1 !important;  } /* lose the ! when css found */
.gigpress-row:hover td { background: transparent; }

.gigpress-row:hover {  color: white; background: lightgrey ;  }
.gigpress-row:hover td { background: transparent; }


.gigpress-header {
    background: #B3D713 none repeat scroll 0 0;
    font-size: 13px;
}

.entry-header {
    border-bottom: 1px solid #ecf0f1;
    margin: 10px 0;
    padding: 0 0 10px;
}

.entry-title {
    margin-bottom: 15px;
}

.entry-title::after, .author-box::after {
bottom: 5px;
}

/* End Booking Course Table CSS */

/* Start Booking Course Form CSS */

.courses h2 {
	font-size: 22px;
    margin-bottom: 20px;
}

.btn.btn-info {
    background: transparent none repeat scroll 0 0;
    font-weight: 500;
    color: #6e8312;
}

.btn.btn-info:hover {
    background: transparent none repeat scroll 0 0;
    font-weight: 500;
    color:#34495E;
}

.modal-backdrop.in {
    display:none;
}

.modal-content {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.35);
}

.btn.btn-default {
    background-color: #b3d713;
    font-weight: bold;
}

.btn.btn-default:hover {
    background-color: #1f3975;
    font-weight: bold;
}

.modal-dialog
{
  margin-top:100px;
}


.btn-group, .btn-group-vertical {

    width: 100%;
}
.select .btn {
    width: 100%;
}



/* End Booking Course Form CSS */




.locations li{
  padding:0.15em 0 0.5em 1.5em;
  margin-bottom:0.2em;
  text-indent:0.4em;
  font-weight:bold;
  list-style:none;
  background-repeat:no-repeat;
  background-image:url("http://www.trafficsafe.co.nz/wp-content/uploads/2016/04/traffic-cone.jpg")

}

 

.vevent {
    font-size: 15px;
}

.TrafficMP > .entry-header > .entry-title
{
	font-style: italic;
    text-transform: none;
}


.thankyou > .site-container > .site-inner > #category-name
{
height:30px;
}
.participants_enrollees > .site-container > .site-inner > #category-name
{
height:30px;
}



.home > .site-container > .site-inner > #category-name
{
 display:none;
}

